2 Replies Latest reply: Apr 19, 2013 7:38 AM by peter-meier RSS

    Language swap for CS2 download

    peter-meier

      Hello,

       

      some time ago while I did my studies in the US I bought an EN version of Creative Suite 2. Now back in Germany I am beginning to want the German version on my screen .

       

      There is this very well known site where you can download all the CS2 files because of the server issue (here the DE-site):

      http://www.adobe.com/de/downloads/cs2_downloads/

       

      In the text Adobe says I am only allowed to download the files if I have a license. Indeed I have one but an EN, not DE.

      On the Adobe sites I read that I am allowed to swap my language within the same product without problem and costs.

       

      1) So does this mean that I am also allowed to download the DE files in the link above?

      2) If not: How do I do the language swap for CS2, is this possible anymore, as it is an old product?

       

      Kind regards,

      Peter

        • 1. Re: Language swap for CS2 download
          Mylenium ACP/MVPs

          1) So does this mean that I am also allowed to download the DE files in the link above?

           

          Yes. No need to overthink it. The only issue could be serial number recognition, since they are language specific, but you can always try...

           

          Mylenium

          • 2. Re: Language swap for CS2 download
            peter-meier Community Member

            hello and thank you for the first answer. Yes, perhaps it works. But I am not wondering if it works technically (Adobe put the files and a serial to that page, so you don't need activation anymore). I asked because of the legal concerns. As you write the serials are language specific I think that it is legally not possible. Perhaps Adobe reads this and thinks about its disclaimers on these pages and if my case is ok (regarding language swap).

             

            I just want to make it right . In case of doubts I continue in EN or change to CS3.